
#nav{
 background-color: transparent;
 height: 300px;
 width: 150px;
 float: left;
 padding: 5px;
}
 
#section{
 padding-top: 1px;
 padding-left: 15em;
 padding-right: 10em;

 background-color: transparent;
 color: antiquewhite;

}

h2{
  font-family: "Times New Roman";
}

h3{
  font-family: "Times New Roman";
}

p{
  font-family: "Palatino Linotype";
}
 
#footer{
 background-color: #334a94;
 clear: both;
 text-align: center;
 padding: 20px;
}


ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    
    background-color: transparent;
}

li a {
  font-family: Calibri;
  font-size: 20pt;
  font-style:italic ;
  display: block;
  color: rgb(70, 127, 233);
  padding: 8px 0 8px 16px;
  text-decoration: underline;
}

li a:visited {
    background-color: #4CAF50;
    color: rgb(70, 127, 233);
}

li a:hover {
    background-color: #6ec0d4;
    color: #000000;
}

.star {
    position: absolute;
    background-color: rgb(233, 218, 7);
    border-radius: 50%;
    z-index: -1;
}

/* Grundlegende Formatierung der Navigation */
.vertikales-menü ul {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 250px; /* Menubreite */
}

/* Links der Hauptmenüpunkte */
.vertikales-menü a {
  display: block;
  padding: 12px 20px;
  background-color: #333;
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #444;
  transition: background-color 0.3s;
}

/* Hover-Effekt */
.vertikales-menü a:hover {
  background-color: #0056b3;
}

/* Untermenü standardmäßig verstecken */
.vertikales-menü li ul {
  display: none;
  background-color: #222;
}

/* Untermenü bei Hover aufklappen */
.vertikales-menü .aufklappbar:hover > ul {
  display: block;
}
